{
	"buffs": 
	[
		{
         "id" : "Shu_tooltip_1",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Shu_1",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Shu_tooltip_2",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Shu_2",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Shu_tooltip_3",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Shu_3",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Shu_tooltip_4",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Shu_4",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Shu_tooltip_5",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Shu_5",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Shu_tooltip_6",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Shu_6",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Shu_tooltip_7",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Shu_7",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Shu_tooltip_8",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Shu_8",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Shu_tooltip_9",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Shu_9",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Shu_tooltip_10",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Shu_10",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Shu_tooltip_11",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Shu_11",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Shu_tooltip_12",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Shu_12",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Shu_tooltip_13",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Shu_13",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Shu_tooltip_14",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Shu_14",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Shu_tooltip_15",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Shu_15",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Shu_tooltip_16",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Shu_16",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Shu_tooltip_17",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Shu_17",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Shu_tooltip_18",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Shu_18",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Shu_tooltip_19",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Shu_19",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Shu_tooltip_20",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Shu_20",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Shu_tooltip_21",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Shu_21",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Shu_tooltip_22",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Shu_22",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Shu_tooltip_23",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Shu_23",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Shu_tooltip_24",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Shu_24",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Shu_tooltip_25",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Shu_25",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Shu_tooltip_26",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Shu_26",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Shu_tooltip_27",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Shu_27",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Shu_tooltip_28",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Shu_28",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Shu_tooltip_29",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Shu_29",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Shu_tooltip_30",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Shu_30",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Shu_tooltip_31",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Shu_31",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Shu_tooltip_32",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Shu_32",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Shu_tooltip_33",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Shu_33",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Shu_tooltip_34",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Shu_34",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Shu_tooltip_35",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Shu_35",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Shu_tooltip_36",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Shu_36",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Shu_tooltip_37",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Shu_37",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Shu_tooltip_38",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Shu_38",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Shu_tooltip_38",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Shu_38",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Shu_tooltip_39",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Shu_39",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Shu_tooltip_40",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Shu_40",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Shu_tooltip_41",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Shu_41",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Shu_tooltip_42",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Shu_42",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Shu_tooltip_43",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Shu_43",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Shu_tooltip_44",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Shu_44",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Shu_tooltip_45",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Shu_45",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Shu_tooltip_46",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Shu_46",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Shu_tooltip_47",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Shu_47",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Shu_tooltip_48",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Shu_48",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Shu_tooltip_49",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Shu_49",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Shu_tooltip_50",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Shu_50",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Shu_tooltip_51",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Shu_51",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Shu_tooltip_52",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Shu_52",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Shu_tooltip_53",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Shu_53",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Shu_tooltip_54",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Shu_54",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Shu_tooltip_55",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Shu_55",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Shu_tooltip_56",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Shu_56",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Shu_tooltip_57",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Shu_57",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Shu_tooltip_58",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Shu_58",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Shu_tooltip_59",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Shu_59",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Shu_tooltip_60",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Shu_60",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Shu_tooltip_61",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Shu_61",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Shu_tooltip_62",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Shu_62",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Shu_tooltip_63",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Shu_63",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Shu_tooltip_64",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Shu_64",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Shu_tooltip_65",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Shu_65",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Shu_tooltip_66",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Shu_66",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Shu_tooltip_67",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Shu_67",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Shu_tooltip_68",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Shu_68",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Shu_tooltip_69",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Shu_69",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Shu_tooltip_70",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Shu_70",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Shu_tooltip_71",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Shu_71",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Shu_tooltip_72",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Shu_72",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Shu_tooltip_73",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Shu_73",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Shu_tooltip_74",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Shu_74",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Shu_tooltip_75",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Shu_75",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Shu_tooltip_76",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Shu_76",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Shu_tooltip_77",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Shu_77",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Shu_tooltip_78",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Shu_78",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Shu_tooltip_79",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Shu_79",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Shu_tooltip_80",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Shu_80",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Shu_tooltip_81",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Shu_81",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Shu_tooltip_82",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Shu_82",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Shu_tooltip_83",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Shu_83",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Shu_tooltip_84",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Shu_84",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Shu_tooltip_85",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Shu_85",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Shu_tooltip_86",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Shu_86",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Shu_tooltip_87",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Shu_87",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Shu_tooltip_88",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Shu_88",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Shu_tooltip_89",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Shu_89",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Shu_tooltip_90",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Shu_90",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Shu_tooltip_91",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Shu_91",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Shu_tooltip_92",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Shu_92",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Shu_tooltip_93",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Shu_93",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Shu_tooltip_94",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Shu_94",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Shu_tooltip_95",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Shu_95",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Shu_tooltip_96",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Shu_96",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Shu_tooltip_97",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Shu_97",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Shu_tooltip_98",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Shu_98",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Shu_tooltip_99",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Shu_99",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Shu_tooltip_100",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Shu_100",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      }
	]
}